@charset "UTF-8";

/*LINKS....................................................................... */
a {color: #fff04a; text-decoration:none}
a:link { color: #fff04a; text-decoration: none;}
a:visited { text-decoration: none; color: #fff04a; }
a:hover { color: #fff04a; text-decoration: underline; }
a:active { text-decoration: underline; color: #fff04a; }
img { border:none; border-style:none;}

h2, h3, strong {color: #fff04a;}

#splashcage #splashlogo a {
	text-decoration: underline;
	border-style: none;
	border: none;
}

#splashcage #splashlogo a:hover {
	text-decoration: underline;
	border-style: none;
	border: none;
}


/*MAIN PAGE TAGS....................................................................... */
body {
	margin: 0;
	/*background-repeat: no-repeat;
	background-attachment: fixed;
	background-image: url(/images/warm_arch_1024h.jpg);
	background-position: right bottom;*/
	background-color: #000000;
	font-family: "Lucida Grande", "Trebuchet MS", "Lucida Sans Unicode", Verdana, Arial, Helvetica, Sans-serif;
	font-size:14px;
	/*	color: #fff04a; */
	color: #fff04a;
}

.bg {width:auto; height:90%; position:fixed; right:0; z-index:1; background:#000000;}

#copyright {
	z-index:1;
	position: fixed;
	bottom: 5px;
	left: 15px;
	}


/*Framework........*/

#wrap {
	z-index:2;
	width:1000px;
 	margin:0 auto;
}

#header {
}
#footer {
	z-index:2;
	clear:both;
}



/*MENU....................................................................... */
#menu {
	z-index:2;
	float:left;
	width: 250px;
}

#splashcage {
	z-index:2;
	position:fixed;
	height: 483px; 
	width: 280px;
	top: 15%;
	left: 2%;
/*	background-image: url(/images/transboxdark280.png);
	background-repeat:no-repeat;*/
	font-family: "Lucida Grande", "Trebuchet MS", "Lucida Sans Unicode", Verdana, Arial, Helvetica, Sans-serif;
}

#splashmenu {
	z-index:2;
	position:relative;
	width:auto;
	height:auto;
	padding-top: 15px;
	margin: 15px;
}

#tagline {
	z-index: 1;
	position: fixed;
	width: 313px;
	height:auto;
	text-align:center;
	left: 50%;
	bottom: 2px;
}

/*Content area....................................................................... */

#content {
	z-index:2;
	float:right;
	width:auto;
	/*	color: #fff04a; */
	color: #fff04a;
}

#contentback {
	z-index:2;
	position:relative;
	width: 700px;
	height: auto;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 30px;
	background-image: url(/images/trans70.png);
	background-repeat: repeat;
	font-family: "Eras Medium ITC", "Lucida Grande", "Trebuchet MS", "Lucida Sans Unicode", Verdana, Arial, Helvetica, Sans-serif;
	line-height: 1.2;
	font-size:14px;
/*	color:#CCCCCC;*/	
	color: #fff04a;
/* color:#FFFF00; */
}

#titlebox {
	z-index:2;
	position:relative;
	width:700px;
	height:35px;
	padding: 0;
	margin: 0;
/*	background-image: url(/images/titlebar.jpg);
	background-repeat: no-repeat;
*/}

.trainerimg {
	padding: 15px;
	}

/*TOOLTIP................*/
        a.info{
        position:relative;           /*this is the key*/
        z-index:24;
		background-image: url(/images/trans70.png);
		background-repeat: repeat;
		font-family: "Eras Medium ITC", "Lucida Grande", "Trebuchet MS", "Lucida Sans Unicode", Verdana, Arial, Helvetica, Sans-serif;
		line-height: 1.2;
		font-size:12px;
		color:#fff04a;
		text-align:left;
        }

        a.info2{
        position:relative;           /*this is the key*/
        z-index:24;
		background-image: url(/images/trans70.png);
		background-repeat: repeat;
		font-family: "Eras Medium ITC", "Lucida Grande", "Trebuchet MS", "Lucida Sans Unicode", Verdana, Arial, Helvetica, Sans-serif;
		line-height: 1.2;
		font-size:12px;
		color:#fff04a;
		text-align:left;
        }

        a.info:hover {
        z-index:25;
        }
		a.info2:hover {
        z-index:25;
        }

        a.info span{
        display: none;  /* hide the span text using this css */
        }
		a.info2 span{
        display: none;  /* hide the span text using this css */
        }

        a.info:hover span{ /*the span will display just on :hover state*/
        display:block;
        position:absolute;
        top: -250px;
        left: -250px;
        width:300px;
		padding: 10px;
		background-image: url(/images/trans70.png);
		background-repeat: repeat;
		font-family: "Eras Medium ITC", "Lucida Grande", "Trebuchet MS", "Lucida Sans Unicode", Verdana, Arial, Helvetica, Sans-serif;
		line-height: 1.2;
		font-size:14px;
		color:#fff04a;
        z-index:30;
        }

        a.info2:hover span{ /*the span will display just on :hover state*/
        display:block;
        position:absolute;
        top: -250px;
        left: 150px;
        width:300px;
		padding: 10px;
		background-image: url(/images/trans70.png);
		background-repeat: repeat;
		font-family: "Eras Medium ITC", "Lucida Grande", "Trebuchet MS", "Lucida Sans Unicode", Verdana, Arial, Helvetica, Sans-serif;
		line-height: 1.2;
		font-size:14px;
		color:#fff04a;
        z-index:30;
        }

        .images {
        vertical-align:bottom;
		padding: 15px;
        }

/*SLIDE...........*/
#myContent {
	z-index:2;
	padding: 5px;
	margin-left:auto;
	margin-right:auto;
	height: 400px;
	width: 690px;
	overflow-y: hidden;
	overflow-x: hidden;
	overflow: hidden;
	text-align:center;
}

#needjavascript
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 24px;
}

/*LIST...................*/
ul {
  list-style-type: none;
}


.border {	border:thin; border-style:dashed; border-color:#FFFF00;}